summaryrefslogtreecommitdiff
path: root/tests/test-mbrtowc5.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test-mbrtowc5.sh')
-rwxr-xr-xtests/test-mbrtowc5.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/test-mbrtowc5.sh b/tests/test-mbrtowc5.sh
index c10b228c..490496de 100755
--- a/tests/test-mbrtowc5.sh
+++ b/tests/test-mbrtowc5.sh
@@ -1,6 +1,6 @@
#!/bin/sh
# Test whether the POSIX locale has encoding errors.
LC_ALL=C \
-./test-mbrtowc${EXEEXT} 5 || exit
+${CHECKER} ./test-mbrtowc${EXEEXT} 5 || exit
LC_ALL=POSIX \
-./test-mbrtowc${EXEEXT} 5
+${CHECKER} ./test-mbrtowc${EXEEXT} 5